@charset "UTF-8";
/* ==========================================================
	2026.2リニューアル
	file：page（旧pagestyle）
	01.共通スタイル
	02.product
	03.service
	04.works
	05.company
	03.solution
	05.other
========================================================== */
/* ==========================================================
	01.共通スタイル
========================================================== */

	
main {
    margin-top: 7rem;
}
.wrap {
	padding: 0 30px;
}
.wrapL {
	padding: 0 30px;
}
.visible-sp {
	display: inline-block;
}
.visible-pc {
	display: none;
}
.sp {
	display: inline-block !important;
}
.sp.slick-slider {
    display: block !important;
}
.pc {
	display: none !important;
}
.t-ac {text-align: center;}
.t-ar {text-align: right;}
.t-al {text-align: left;}
.indent-1 {
	padding-left: 1em;
	text-indent: -1em;
}
/* margin */
/* top */
.mt-0   { margin-top: 0 !important;}
.mt-5   { margin-top: 5px !important;}
.mt-10  { margin-top: 10px !important;}
.mt-15  { margin-top: 15px !important;}
.mt-20  { margin-top: 20px !important;}
.mt-30  { margin-top: 30px !important;}
.mt-50  { margin-top: 50px !important;}
.mt-100 { margin-top: 100px !important;}
/* bottom */
.mb-0   { margin-bottom: 0 !important;}
.mb-5   { margin-bottom: 5px !important;}
.mb-10  { margin-bottom: 10px !important;}
.mb-15  { margin-bottom: 15px !important;}
.mb-20  { margin-bottom: 20px !important;}
.mb-30  { margin-bottom: 30px !important;}
.mb-50  { margin-bottom: 50px !important;}
.mb-100 { margin-bottom: 100px !important;}

/* button */
.button01 {
    border: 1px solid #2E2E2E;
    color: #2E2E2E;
    display: inline-block;
    text-align: center;
    width: 300px;
    padding: 0.875rem 0;
    position: relative;
    background-color: #fff;
}
.button01::after {
    content: '▶';
    font-size: 1.4rem;
    margin-left: auto;
    padding-left: 1rem;
    margin-top: 0px;
    position: absolute;
    right: 8%;
    top: 25%;
    color: #1E9A60;
}
.button01:hover {
	background-color: #1E9A60;
	color: #fff;
	text-decoration: none;
}
.button01:hover::after {
    color: #fff;
}

.button02 {
	position: relative;
	background: #000;
	overflow: hidden;
	height: 180px;
}
.button02:after {
	content: '';
	position: absolute;
	background: #ccc;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	opacity: 0.8;
	transition: opacity .5s ease, transform .5s ease;
}
.button02:hover::after {
	opacity: 0.6;
	transform: scale(1.15);
}
.button02 .button02-content {
	color: #fff;
	font-size: 1.25rem;
	font-weight: bold;
	text-align: center;
	margin-bottom: 0;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, .8);
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	z-index: 1;
	transform: translate(-50%, -70%);
}
.button02 .button02-content .roboto {
	display: block;
	font-size: 1rem;
	margin-bottom: 0.75rem;
}
.button02 .button02-content::before,
.button02 .button02-content::after {
	content: '';
	background: #fff;
	display: block;
	position: absolute;
	height: 2px;
	bottom: calc(50% - 60px);
	transition: background .3s ease, transform .3s ease;
}
.button02 .button02-content::before {
	width: 26px;
	left: calc(50% - 13px);
	transition: width .3s;
}
.button02 .button02-content::after {
	width: 10px;
	right: calc(50% - 13px);
	transform-origin: right center;
	transform: rotate(40deg);
}
.button02:hover .button02-content::before {
	background: #fff;
	width: 36px;
}
.button02:hover .button02-content::after {
	background: #fff;
	transform: translateX(10px) rotate(40deg);
}


.button03 {
	border: 1px solid #000;
	color: #000;
	display: block;
	text-align: center;
	padding: 20px 0;
	position: relative;
	background: #fff;
	max-width: 540px;
	margin: 0 auto;
}
.button03::before,
.button03::after {
	content: '';
	background: #000;
	display: block;
	position: absolute;
	height: 1px;
	top: 50%;
	transition: background .3s ease, transform .3s ease;
}
.button03::before {
	width: 26px;
	left: calc(50% + 125px);
	transition: width .3s;
}
.button03::after {
	width: 10px;
	right: calc(50% - 150px);
	transform-origin: right center;
	transform: rotate(40deg);
}
.button03:hover {
	border: 1px solid #1E9A60;
	background-color: #1E9A60;
	color: #fff;
	text-decoration: none;
}
.button03:hover::before {
	background: #fff;
	width: 36px;
}
.button03:hover::after {
	background: #fff;
	transform: translateX(10px) rotate(40deg);
}

/* img */
img {
	display: inline-block;
	max-width: 100%;
	height: auto;
}

/* タイトル */
.pageheadbg {
    background-color: #F5F7FA;
    border-top: 1px solid;
    border-bottom: 1px solid;
	margin-bottom: 1rem;
}
.pagehead {
    background-color: #F5F7FA;
    padding: 1.5rem 4rem;
}
.pageheadttl {
    font-size: 1.4rem;
    margin-bottom: 2rem;
    border-bottom: 1px solid #191919;
    line-height: 1.3;
    padding-bottom: 1.5rem;
}
.pageheadmsg {
    font-size: 1.2rem;
}
.pageheadttl span {
    color: #1E9A60;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 4.5rem;
    font-weight: 600;
    padding: 1.5rem 0 0;
    margin-right: 1rem;	
}



/* ページ概要 */
.page-lead {
	margin: 4.5rem auto;
}

/* パンくずリスト */
.breadcrumb {
	list-style: none;
	text-align: right;
	position: relative;
	margin-bottom: 5rem;
}
.breadcrumb-item {
	display: inline-block;
	font-size: 1.2rem;
}
.breadcrumb-item:not(:first-of-type)::before {
	content: '\f054';
	color: #999;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	margin-right: 0.6125rem;
	margin-left: 0.25rem;
}
.breadcrumb-item a {
	color: #1c1c1c;
	text-decoration: underline;
	padding: 0 0.25rem;
}
.breadcrumb-item a:hover {
	color: #1E9A60;
}

/* ページ内リンク */
.page-link {
	margin: 4.5rem auto 0;
	text-align: center;
}
.page-link .button-page {
	margin-bottom: 1rem;
}
.button-page {
	border: 1px solid #1E9A60;
	color: #1E9A60;
	display: inline-block;
	text-align: center;
	width: 300px;
	padding: 0.875rem 0;
	position: relative;
}
.button-page::before {
	content: '\f107';
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	position: absolute;
	right: calc(50% - 100px);
	transition: background .3s ease, transform .3s ease, top .3s ease;
	font-size: 1.5rem;
	top: 15%;
}
.button-page:hover {
	background-color: #1E9A60;
	color: #fff;
	text-decoration: none;
}
.button-page:hover::before {
	top: 30%;
}


/* ページ内リンク2 */
.page-list-nav {
    list-style: none;
    width: 100%;
    padding-left: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.page-list-nav .page-list-item {
    display: inline-block;
    width: 47%;
    transition: opacity 0.3s ease;
    border-bottom: 1px solid;
    margin-bottom: 2.5rem;
}
.page-list-nav .page-list-item:hover {
	opacity: 0.8;
}
.page-list-nav .page-list-item a {
    position: relative;
    color: #1E9A60;
    display: block;
    font-size: 1.2rem;
    font-weight: bold;
    text-align: center;
    padding: 1rem 1.5rem 1rem 3.25rem;
}
.page-list-nav .page-list-item.noicon a {
    padding: 1rem 1.5rem 1rem 0;
}
.page-list-nav .page-list-item.noicon a {
	padding-right: 1rem;
}
.page-list-nav .page-list-item a::after {
    content: '\f078';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    width: 1rem;
    height: 1rem;
    bottom: calc(50% - 0.5rem);
    right: 5px;
	color: #2E2E2E;
}
.page-list-nav .page-icon {
    display: block;
    position: absolute;
    width: 3rem;
    height: 3rem;
    top: calc(50% - 13px);
    left: 5%;
}	
@media (max-width: 374px) {
.page-list-nav .page-list-item a {
		font-size: 1rem;
		padding-left: 5rem;
		padding-right: 1rem;
		text-align: left;
	}
	.page-list-nav .page-list-item.noicon a {
		text-align: center;
		padding-right: 0;
		padding-left: 0;
	}
	.page-list-nav .page-icon {
		width: 35px;
		height: 35px;
	}
}
@media (min-width: 768px) {
	.page-list-nav {
    justify-content: center;
	}
	.page-list-nav .page-list-item {
		border-top-width: 2px;
		width: 30%;
		margin-bottom: 6rem;
	}
	.page-list-nav .page-list-item:nth-of-type(2n) {
		border-left-width: 2px;
	}
	.page-list-nav .page-list-item:nth-of-type(2n + 1) {
		border-right-width: 2px;
	}
	.page-list-nav .page-list-item:not(:nth-of-type(3n - 2)) {
		margin-left: 3%;
	}
	.page-list-nav .page-list-item.noicon {
    width: 30%;
	}
.page-list-nav .page-list-item a {
    font-size: 1.6rem;
    padding: 4rem 1.5rem 1rem;
    line-height: 1.2;
}
	.page-list-nav .page-list-item a::after {
		bottom: 1rem;
	}
	.page-list-nav .page-icon {
		width: 50px;
		height: 50px;
		position: absolute;
		top: 0;
		left: 50%;
		transform: translate(-50%,-50%);
	}
}
@media (min-width: 992px) {
	.page-list-nav .page-list-item a {
		font-size: 1.8rem;
		line-height: 1.5;
		padding-top: 5rem;
		padding-bottom: 1rem;
	}
	.page-list-nav .page-icon {
		width: 65px;
		height: 65px;
	}
	.page-list-nav .page-list-item a::after {
		bottom: 3rem;
	}

	.page-list-nav.noiconlist .page-list-item.noicon {
		width: 16%;
	}
	.page-list-nav.noiconlist .page-list-item.noicon:not(:last-of-type) {
    margin-left: 3%;
	}
}



/* .detail-ttl */
.detail-ttl {
    border-bottom: 1px solid #000;
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 1.5rem;
    padding-bottom: 1rem;
}
.detail-h4 {
	margin-bottom: 1rem;
	font-size: 1.2rem;
}
.detail-h5 {
	font-size: 1.4rem;
}
.detail-ol {
	padding-left: 1rem;
}


/* 白枠 */
.white-box {
    background: #fff;
    border: 1px solid #707070;
    padding: 2rem 4rem;
}
.white-ttl {
	font-size: 1.25rem;
	margin-bottom: 1.5rem;
}
/* グレー枠 */
.gray-box {
	background: #f2f0ea;
	padding: 3rem 1.8rem;
	margin: 1.5rem 0;
}
.gray-box h5 {
	margin-bottom: 1rem;
	font-size: 1.2rem;
}


/* section */
main > section {
    padding: 7rem 0 3.5rem;
}
.section-ttl {
    font-size: 2rem;
    font-weight: bold;
    position: relative;
    margin-bottom: 2rem;
    padding-bottom: 1.5rem;
    text-align: center;
}
.section-ttl::after {
    content: '';
    display: block;
    position: absolute;
    background: #707070;
    width: 230px;
    height: 1px;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
}
.section-ttl02 {
    text-align: center;
    border-bottom: 1px solid;
    max-width: 125px;
    margin: 0 auto 2rem;
}
.section-ttl02 + p {
    padding: 0.5rem 0 1rem;
    margin: 0 auto 2rem;
}

/* ==========================================================
	02.product
========================================================== */
.product .item-list-slider .item-list-link {
    display: block;
    width: 100%;
    max-width: 400px;
    margin: 0 auto 5rem;
}
.product .bnr-area {
	text-align: center;
	margin-bottom: 3rem;
}
.product .bnr-inner a {
	display: block;
	padding: 10px;
}

/* ==========================================================
	03.solution　(solutionweb)
========================================================== */

.solution-list {
    margin-bottom: 5rem;
}
/* ソリューション詳細 */

.solution .solution-wrap {
	position: relative;
	overflow-y: hidden;
}
.solution .solution-wrap:nth-of-type(odd) {
    background: #F5F7FA;
    border-top: 1px solid;
    border-bottom: 1px solid;
}
.solution .solution-wrap .section-ttl {
    color: #1E9A60;
    margin-bottom: 3rem;
    padding-left: 6rem;
    text-align: left;
    border-bottom: 1px solid #2E2E2E;
}
.solution .solution-wrap .section-ttl::after {
    background: url('../img/solution/icon-solution01.png') no-repeat center / contain;
    width: 5rem;
    height: 5rem;
    left: 8%;
    bottom: 15%;
}
.solution .solution-wrap#digital .section-ttl::after {
	background: url('../img/solution/icon-solution02.png') no-repeat center / contain;
}
.solution .solution-wrap#spatial .section-ttl::after {
	background: url('../img/solution/icon-solution03.png') no-repeat center / contain;
}
.solution .solution-wrap#print .section-ttl::after {
	background: url('../img/solution/icon-solution04.png') no-repeat center / contain;
}
.solution .solution-wrap#marketing .section-ttl::after {
	background: url('../img/solution/icon-solution05.png') no-repeat center / contain;
}
.solution .solution-wrap#management .section-ttl::after {
	background: url('../img/solution/icon-solution06.png') no-repeat center / contain;
}
.solution .solution-wrap .solution-img {
	text-align: center;
	margin-bottom: 5vw;
}
.solution .solution-wrap .solution-msg {
	margin-bottom: 50px;
}
.solution .solution-wrap .solution-lead {
    color: #1E9A60;
    font-size: 1.9rem;
    font-weight: bold;
    margin-bottom: 1.5rem;
}
.solution .solution-wrap .solution-text {
	margin-bottom: 1.5rem;
}
.solution .solution-wrap .solution-detail {
	padding-right: 20px;
}
.solution .solution-wrap .solution-detail li {
	margin-bottom: 0.5rem;
}
.solution .solution-wrap .btn-wrap {
	text-align: center;
}
.solution .solution-wrap .btn-wrap .button01 {
	margin-bottom: 2rem;
}


/* トータルプランニング */
.solution .total.solution-wrap .section-ttl {
    padding-left: 0;
}
.solution .total.solution-wrap .section-ttl::after {
    background: none;
}
.solution .total-planning {
    border: 1px solid #707070;
    display: flex;
    flex-direction: column;
    margin-bottom: 1rem;
    padding: 2.5rem 1rem;
    background-color: #fff;
}
.solution .total-planning-img {
    text-align: center;
}
.solution .total-planning-plus {
    color: #bab7ae;
    font-size: 3rem;
    text-align: center;
    padding: 1rem 0 2rem;
}
.solution .total-planningunder {
    display: flex;
    justify-content: space-around;
}
.solution .total-planning-img > img {
    width: 80px;
    height: 80px;
    margin-bottom: 1rem;
}
.solution .total-planning-img > p {
	font-size: 1.4rem;
	font-weight: bold;
}
.solution .caution {
	color: #707070;
}
/* 商品一覧 */

.item-list-slider .slick-slide img {
    width: 100%;
}
.item-list-slider .item-list-link {
	background-color: #3F474E;
	color: #1c1c1c;
	margin: 0 10px;
	transition: opacity 0.5s ease;
}
.item-list-slider .item-list-link:hover {
	opacity: 0.8;
}
.item-list-slider .item-list-slider-ttl {
    color: #fff;
    background-color: #3F474E;
    margin-bottom: 0;
    font-size: 1.6rem;
    padding: 1.5rem 3rem 0.5rem;
}
.item-list-slider h3 + p {
    background-color: #3F474E;
    color: #fff;
    padding: 0 3rem 2rem;
}
.item-list-slider .item-list-slider-ttl small {
	font-size: 1.2rem;
}
.solution .item-list-slider h3 + p {
    height: 14rem;
}


/* WEB制作 */
.solutionweb .page-lead {
    width: 100%;
}
.solutionweb .solution-lead {
    color: #1E9A60;
    font-size: 2.4rem;
    font-weight: bold;
    margin-bottom: 1.5rem;
    line-height: 1.2;
}
.solutionweb .solutionweb-ttl {
    font-size: 2.4rem;
    font-weight: bold;
    margin-bottom: 2.5rem;
    text-align: center;
}
.solutionweb .solutionweb-ttl .roboto {
    color: #1E9A60;
    display: block;
    font-size: 1.8rem;
    font-weight: normal;
    margin-bottom: 0.75rem;
}
.solutionweb .solution-list {
    padding-top: 5rem;
	margin-bottom: 0;
}
.solutionweb .solution-wrap::before {
    content: none;
}
.solutionweb .solution-list-nav {
    padding: 1rem;
}
.solutionweb .solution-list-nav .solution-list-item {
    color: #1E9A60;
    display: block;
    font-size: 1.8rem;
    font-weight: bold;
    padding-bottom: 2rem;
}
.solutionweb .solution-region .solution-lead {
    margin-bottom: 0.5rem;
}
.solutionweb .solution-region {
    margin-bottom: 2rem;
}
.solutionweb .solution-region .solution-detail li {
    line-height: 1.5;
}
.solutionweb .solution-type {
    clear: both;
    margin-bottom: 5rem;
	display: block;
}
.solutionweb .solution-type:after {
	content: "";
	display: block;
	clear: both;
}
.solutionweb .solution-type:last-child {
    margin-bottom: 0;
}
.solutionweb .solution-type-ttl {
    font-size: 1.8rem;
    margin-bottom: 1rem;
}
.solutionweb .solution-type-ttl::before {
    content: '';
    background: url('../img/common/icon-leaf01.png') no-repeat center / auto 100%;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: -2px 0.5rem 0 0;
    vertical-align: middle;
}
.solutionweb .solution-type:last-child .solution-msg {
    margin-bottom: 0;
}
.solutionweb .solution-type-detail {
    list-style: none;
    padding-left: 0;
}
.solutionweb .solution-type-detail li {
    position: relative;
    padding: 7px 0 7px 145px;
    margin-bottom: 10px;
    font-size: 1.6rem;
    font-weight: bold;
}
.solutionweb .solution-type-detail li:nth-child(1)::before {
    content: '制作期間';
    position: absolute;
    background: #1E9A60;
    color: #fff;
    display: block;
    top: 0;
    left: 0;
    padding: 7px 20px;
}
.solutionweb .solution-type-detail li:nth-child(2)::before {
    content: '費用目安';
    position: absolute;
    background: #1E9A60;
    color: #fff;
    display: block;
    top: 0;
    left: 0;
    padding: 7px 20px;
}

.solutionweb #works {
    margin-bottom: 0;
}
.solutionweb #works > li:nth-child(6) {
    margin-bottom: 0;
}

.solutionweb .solution-webflow {
    clear: both;
	display: block;
    margin-bottom: 8vw;
}
.solutionweb .solution-webflow:after {
	content: "";
	display: block;
	clear: both;
}
.solutionweb .solution-webflow-ttl {
    border-bottom: 1px solid #707070;
    padding-bottom: 1.5rem;
    padding-left: 6.5rem;
    position: relative;
}
.solutionweb .numbering {
    counter-reset: number;
}
.solutionweb .solution-webflow-ttl::before {
    counter-increment: number;
    content: counter(number, decimal-leading-zero);
    position: absolute;
    left: 0;
    top: -15px;
    width: 60px;
    height: 60px;
    background-size: contain;
    padding: 5px;
    font-size: 4.2rem;
    font-weight: bold;
    color: #ffffff;
    text-shadow: 0.5px 0.5px 0.5px #000000, -0.5px 0.5px 0.5px #000000, 0.5px -0.5px 0.5px #000000, -0.5px -0.5px 0.5px #000000, 0.5px 0px 0.5px #000000, 0px 0.5px 0.5px #000000, -0.5px 0px 0.5px #000000, 0px -1px 1px #000000;
    font-family: 'Roboto', sans-serif;
    font-style: italic;
    letter-spacing: 3px;
}
.solutionweb .solution-webflow-ttl.twolines::before {
    top: 0;
}
.solutionweb .solution-webflow .solution-img {
    margin-bottom: 6vw;
}
.solution #itemlist-wrap {
    padding-top: 7rem;
}
.solution .item-wrap .wrap {
		padding: 0;
	}
.solution #itemlist-wrap .section-ttl + p {
    margin-bottom: 4rem;
}


/* ==========================================================
	04.company
========================================================== */
.company main section {
	border-bottom: 1px solid;
}
.company .section-ttl {
    margin-bottom: 3.5rem;
}
.company .message {
    padding-top: 2rem;
}
.company .message img.president {
    width: 90%;
    margin: 0 auto 2rem;
    display: block;
}
.company main section.history {
    background: #F5F7FA;
}
.company .message-ttl {
    color: #1E9A60;
    font-weight: bold;
    font-size: 1.9rem;
    margin: 1rem 0 2rem;
}
.company .message .sign img {
    width: auto;
    max-width: 140px;
}
.company .overview-wrap .slick-slide img {
    margin-bottom: 1rem;
}
.company .overview-wrap .slide-title {
    margin-top: 0;
    font-size: 1.4rem;
}
.company .overview-wrap .slick-dots {
    bottom: -10px;
}
.company .overview-wrap .slick-dots li {
    width: 12px;
    height: 12px;
}
.company .overview-wrap .slick-dots li button:before {
    font-size: 2rem;
    line-height: 0;
}
.company .overview-detail {
	display: inline-block;
	width: 100%;
}
.company .overview-wrap img {
	margin-bottom: 2rem;
}
.company .overview-detail dt {
	float: left;
	width: 5rem;
	white-space: nowrap;
}
.company .overview-detail dd {
    border-bottom: 1px solid #000;
    margin-bottom: 1rem;
    padding-bottom: 1.25rem;
    padding-left: 7.5rem;
}
.company .overview-detail.detail2 dd {
    border-bottom: none;
    margin-bottom: 1rem;
    padding-bottom: 1.25rem;
    padding-left: 7.5rem;
}
.company .overview-detail dd ul {
	font-size: 1.4rem;
	margin-bottom: 1.5rem;
}
.company .accesswrap {
    padding: 5rem 0 3rem;
    border-bottom: 1px solid;
}
.company a#accessnishio + .accesswrap {
   padding-top: 0;
}
.company .accesswrap:last-child {
    border-bottom: none;
}
.company .map-wrap {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	margin-bottom: 1em;
}
.company .map-wrap iframe {
	border: none;
	position: absolute;
	border: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.company .mapaddress-ttl {
    margin: 1rem 0;
    font-size: 1.8rem;
}
.company .map-btn {
    margin: 2rem 0;
    text-align: center;
}
.company .map-btn .button01::after {
    content: none;
}
.company .history table,
.company .history tbody,
.company .history tr{
	width: 100%;
}
.company .history tr {
    border-bottom: 1px solid;
}
.company .history th,
.company .history td {
	padding: 1rem .5rem;
}
.company .history td {
	padding-left: 1rem;
}
.company .history th.year {
	width: 24%;
}
.company .history th.month {
	width: 15%;
	padding: 0;
}
.company .history td {
	width: 70%;
}
.company .group .overview-wrap {
    margin-bottom: 3rem;
}
.company .group .overview-wrap img {
    margin-bottom: 0.5rem;
}
.company .group .overview-wrap a {
    color: inherit;
    text-align: left;
    float: right;
}
.company .group .overview-detail {
    margin-top: 2rem;
}
.company .group .overview-wrap:last-of-type .overview-detail dd:last-of-type {
    border-bottom-width: 1px;
    margin-bottom: 1rem;
    padding-bottom: 1.25rem;
}

/* ==========================================================
	recruit
========================================================== */
.recruit section {
	padding-top: 20px;;
}
.recruitbtn-wrap {
	padding: 50px 0 25px;
}
.recruitbtn-wrap a {
	border: 1px solid #1c1c1c;
	color: #1c1c1c;
	display: inline-block;
	font-weight: bold;
	text-align: center;
	width: 100%;
	margin-bottom: 1rem;
	padding: 0.75rem 0;
	transition: background 0.5s ease, color 0.5s ease;
}
.recruitbtn-wrap a:hover {
	background: #1c1c1c;
	color: #fff;
}
.recruitbtn-wrap .btn-second a {
	position: relative;
}


/* ==========================================================
	privacy
========================================================== */
.privacy section {
    padding: 5rem 0;
    border-top: 1px solid;
}
.privacy .bg {
	background-color: #F5F7FA;
}
.privacy main section a {
    color: #1E9A60;
}
section.privacy-wrap.sec01 {
    padding-top: 0;
    border-top: none;
}
.privacy-mark {
    display: flex;
    align-items: center;
}
.privacy-mark a {
	display: block;
    width: 35%;
    margin-right: 5%;
}
.privacy-mark p {
    width: 60%;
}

.privacy .white-box {
   margin-bottom: 0;
}

.privacy .sec04 {
	text-align: center;
}
.privacy .sec04 .section-ttl::after {
    width: 330px;
}
.privacy .sec05 .privacy-inner {
	padding-left: 1rem;
}
.privacy section.contact-wrap {
    border-top: none;
}

/* ==========================================================
	sitemap
========================================================== */

.sitemap .page-list-nav .page-list-item a::after {
    content: '\f054';
}

.sitemap-detail {
    max-width: 540px;
	margin: 0 auto;
}
.sitemap ul {
	list-style: none;
	padding: 0;
}
.sitemap .button03 {
	margin: 20px 0;
}
.sitemap ul.sitemap-child {
	margin-left: 2vw;
}
.sitemap ul.sitemap-child li {
	margin-bottom: 5vw;
}
.sitemap ul.sitemap-child li a {
	color: #000;
}
.sitemap ul.sitemap-child li a:hover {
	color:  #1E9A60
}
.sitemap ul.sitemap-child li:before {
	content:"＞"
}

/* ==========================================================
	works
========================================================== */
.works .bg {
    background-color: #F5F7FA;
    padding: 1rem 0;
}
#works {
    margin-bottom: 50px;
    padding-left: 0;
    list-style: none;
    margin-top: 7rem;
}
#works > li {
    border: 1px solid;
    border-bottom: none;
    padding: 3rem 2rem;
    background-color: #fff;
}
#works > li:last-child {
    border-bottom:  1px solid;
}
#works li a {
	color: #333;
}
#works li a:hover {
	color: #1E9A60;
}
#works .worksImg {
    object-fit: cover;
    aspect-ratio: 5 / 3.743;
    width: 100%;
    margin-bottom: 1.5rem;
    transition: opacity 0.5s;
}
#works li a:hover .worksImg {
	opacity: 0.8;
}
#works .worksCompany {
    font-size: 1.8rem;
    font-weight: bold;
    margin-bottom: 0.25rem;
}

/* ==========================================================
	news
========================================================== */
#news {
	list-style: none;
	padding-left: 0;
}
.wrap > #news {
	margin-bottom: 100px;
}
#news .news-meta {
    display: flex;
    align-items: center;
    gap: 1em;
    margin-bottom: 0.8rem;
}
#news li {
    border-bottom: 1px solid #999;
    text-align: left;
    padding-right: 2.0rem;
    position: relative;
    margin-top: 2rem;
}
#news li::after {
    content: '▶';
    position: absolute;
    top: calc(50% - 0.5rem);
    right: 0.5rem;
    transition: right 0.5s;
    color: #1E9A60;
}
#news li:hover::after {
	right: 0;
}
#news li a {
	color: #333;
	display: block;
	padding: 0.375rem 0 0.5rem;
}
#news li a:hover {
	color: #025024;
}
#news li a span.label {
    background-color: #1E9A60;
    color: #fff;
    font-size: 1.2rem;
    padding: 0rem 1rem;
    border-radius: 0.5rem;
    margin-bottom: 1rem;
    display: inline-block;
}
#news li a span.news-date {
    font-size: 1.3rem;
    color: #888;
    font-family: 'Roboto Condensed', sans-serif;
}


/* ==========================================================
	outsourcing
========================================================== */
.outsourcing main > section {
    padding: 0;
}
.outsourcing-detail {
    text-align: center;
}
.ttl-outsourcing {
    font-size: 1.5rem;
    margin-bottom: 0 !important;
    line-height: 1.4;
    letter-spacing: 2px;
    text-align: center;
    font-weight: bold;
    margin-top: 2.66667rem;
    
}
.txt-outsourcing {
    font-size: 1.2rem;
    margin-bottom: 40px;
    margin-bottom: 2.66667rem;
    line-height: 1.4;
    letter-spacing: 2px;
    text-align: center;
    font-weight: bold;
}
.outsourcing .contact-link {
    margin-bottom: 30px;
}
.outsourcing .contact-link .button-orange {
    background: #f28f00;
    color: #fff;
    display: inline-block;
    text-align: center;
    width: 90%;
    max-width: 300px;
    padding: 0.875rem 0;
    position: relative;
    font-size: 2rem;
}
.outsourcing .contact-link .button-orange:hover {
    opacity: .5;
    transition: 1.0s ;
}
.outsourcing #outsourcing-contact {
    padding-top: 50px;
    margin-top: -50px;
}


@media (max-width: 374px) {
	/* 画面幅 374px以下 */
/* button */
.button01 {
	width: 250px;
}
.button03::before {
	left: calc(50% + 110px);
	transition: width .3s;
}
.button03::after {
	width: 10px;
	right: calc(50% - 135px);
	transform-origin: right center;
	transform: rotate(40deg);
}

/* ==========================================================
	03.solution (solutionweb)
========================================================== */

    

}



@media (min-width: 768px) {
	/* 画面幅 768px以上 */
/* ==========================================================
	01.共通スタイル
========================================================== */
.wrap {
    padding: 0 40px;
}

	.wrapL::after {
	content: "";
   display: block;
   clear: both;
	}
main {
    padding-top: 0;
    margin-top: 10rem;
}
	/* ページ概要 */
	.page-lead {
		text-align: center;
	}
.section-ttl {
    font-size: 3rem;
    margin-bottom: 5rem;
}
	.sp {
		display: none !important;
	}
.sp.slick-slider {
    display: none !important;
}
	.pc {
		display: inline-block !important;
	}


	/* .detail-ttl */
.detail-ttl {
    font-size: 3rem;
    margin-bottom: 2.0rem;
}
	/* 白枠 */
	.white-box {
		padding: 50px;
	}
	.white-ttl {
		font-size: 1.875rem;
		margin-bottom: 2.5rem;
	}
	/* グレー枠 */
	.gray-box {
		background: #f2f0ea;
		padding: 3rem 1.8rem;
		margin: 1.5rem 0;
	}
	.gray-box h5 {
		margin-bottom: 1rem;
		font-size: 1.2rem;
	}

/* ==========================================================
	02.product
========================================================== */

.pagehead {
    padding: 0 2rem;
    display: flex;
    justify-content: center;
}
.pageheadttl {
    margin-bottom: 0;
    border-bottom: none;
    width: 50%;
    max-width: 500px;
    padding: 2rem 0;
}
.pageheadttl span {
    display: block;
    line-height: 1;
	padding: 0;
	font-size: 6rem;
}
.pageheadmsg {
    width: 50%;
    padding: 2rem 0 2rem 4vw;
    margin-bottom: 0;
    max-width: 500px;
    border-left: 1px solid;
    display: flex;
    align-items: center;
}
.pagehead.single {
    display: block;
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
}
	.product .item-list-slider {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.product .item-list-slider .item-list-link {
    width: 48%;
    margin: 0 0 5rem;
}
	.product .bnr-area {
		margin: 20px 0 50px;
	}
	.product .bnr-inner {
		display: flex;
		justify-content: center;
	}
	.product .bnr-inner a {
		padding: 10px 25px 20px;
	}

/* ==========================================================
	03.solution (solutionweb)
========================================================== */

	/* ソリューション詳細 */
.solution .solution-wrap .section-ttl {
    padding-left: 10rem;
}
	.solution .solution-wrap .btn-wrap .button01 + .button01 {
		margin-left: 2rem;
	}
	/* トータルプランニング */
.solution .total-planning {
    flex-direction: row;
    justify-content: center;
    padding: 4rem 0;
}
.solution .total-planning-img {
    margin: 1rem;
}
	.solution .total-planning-plus {
		width: 18%;
		padding-top: 25px;
	}
	/* 商品一覧 */
	.solution .itemlist-wrap .section-ttl {
    margin-bottom: 3rem;
}
img.item-list-slider-img {
    width: 100%;
}
	.item-list-slider .slick-prev,
	.item-list-slider .slick-next {
		top: 80px;
		z-index: 2;
	}
	.item-list-slider .slick-prev {
		left: 8px;
	}
	.item-list-slider .slick-next {
		right: 8px;
	}
.solution .item-list-slider h3 + p {
    height: 17rem;
    font-size: 1.5rem;
    line-height: 1.5;
}
    
    
/* WEB制作 */
.solutionweb .solutionweb-ttl {
    font-size: 3rem;
    margin-bottom: 8rem;
    line-height: 1;
}
.solutionweb .solutionweb-ttl .roboto {
    font-size: 2rem;
}
.solutionweb .solution-list-nav {
    text-align: center;
}
.solutionweb .solution-list-nav .solution-list-item {
    font-size: 1.8rem;
    display: inline-block;
    margin-right: 4rem;
}
    .solutionweb .solution-region-wrap {
        display: flex;
        flex-wrap: wrap;
    }
    .solutionweb .solution-region {
        width: 30%;
    }
    .solutionweb .solution-region{
        margin-right: 5%;
    }
    .solutionweb .solution-region:nth-child(3n){
        margin-right: 0;
    }
    .solutionweb .solution-type {
        margin-bottom: 3rem;
    }
	.solutionweb .solution-wrap .solution-img {
		float: right;
		width: 40%;
		max-width: 472px;
	}
	.solutionweb .solution-wrap .solution-msg {
		float: left;
		width: 55%;
	}
    .solutionweb .solution-webflow {
        margin-bottom: 5vw;
    }

/* ==========================================================
	04.company
========================================================== */
.company main section {
    padding: 10rem 0;
}

.company .section-ttl {
    margin-bottom: 10rem;
}
	.company .message-wrap  {
		display: flex;
		justify-content: space-between;
	}
	.company .message-wrap div:nth-child(1)  {
		width: 40%;
	}
	.company .message-wrap div:nth-child(2)  {
		width: 55%;
	}
.company .message-ttl {
    font-size: 3rem;
    line-height: 1.5;
}
.company .message .sign img {
    max-width: 185px;
}

.company .overviewpctxt {
    width: 48%;
}
.company .overview-img {
    width: 48%;
    float: right;
}


.company .overview-detail dd {
    padding-left: 30%;
}
.company .overview-img img {
    margin-bottom: 0.5rem;
}
.company .overview-img p {
    margin-bottom: 5rem;
}
	.company .map-wrap {
		clear: both;
		padding-top: 42.857143%;
	}

.company .group .overview-wrap {
    margin-bottom: 10rem;
}
.company .group .overview-wrap .overview-img {
    margin-bottom: 0.5rem;
    width: 48%;
    float: right;
}
.company .group .overview-detail {
    margin-top: 0;
    width: 48%;
}
.company .group .overview-wrap a {
    font-size: 2rem;
    margin-right: 5rem;
}


	.company .history th.year {
		width: 20%;
	}
	.company .history th.month {
		width: 8%;
	}

/* ==========================================================
	recruit
========================================================== */
.recruitbtn-wrap a {
	font-size: 1.125rem;
}
.recruitbtn-wrap .btn-second,
.recruitbtn-wrap .btn-third {
	display: flex;
	justify-content: space-between;
}
.recruitbtn-wrap .btn-second a {
	width: 49%;
}
.recruitbtn-wrap .btn-third a {
	width: 24%;
}

/* ==========================================================
	privacy
========================================================== */

.privacy-mark a {
    width: 18%;
    margin-right: 3%;
}
.privacy-mark p {
    width: 79%;
}
.privacy .white-box {
    text-align: center;
}
.privacy .section-ttl {
    margin-bottom: 3rem;
}
/* ==========================================================
	sitemap
========================================================== */
.sitemap-list .page-list-nav .page-list-item.noicon {
    width: 30%;
}

/* ==========================================================
	works
========================================================== */
	#works {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#works > li {
		width: 50%;
	}
	#works > li {
		border-right: 1px solid;
	}
	#works > li:nth-child(odd) {
    border-right: none;
}
	#works > li:nth-last-child(2) {
		border-bottom: 1px solid;
	}

/* ==========================================================
	outsourcing
========================================================== */
	/* パンくずリスト */
	.outsourcing .breadcrumb::before {
		display: none;
	}
	.outsourcing .breadcrumb::after {
		display: none;
	}

}

@media (min-width: 992px) {
	/* 画面幅 992px以上 */
/* ==========================================================
	01.共通スタイル
========================================================== */

	.wrap {
		margin: 0 auto;
		max-width: 1250px;
	}
	.wrapL {
		margin: 0 auto;
		max-width: 1700px;
		padding: 0;
	}
	.visible-sp {
		display: none;
	}
	.visible-pc {
		display: inline-block;
	}
.breadcrumb {
    margin-bottom: 10rem;
}
	/* button */
	.button02 {
		height: 200px;
	}
	.button02 .button02-content {
		font-size: 1.75rem;
		top: 48%;
	}
	.button02 .button02-content .roboto {
		font-size: 1.25rem;
		margin-bottom: 0.75rem;
	}
	.button02 .button02-content::before,
	.button02 .button02-content::after {
		bottom: calc(50% - 85px);
	}

		/* タイトル */
.pageheadmsg {
    max-width: 625px;
    font-size: 1.6rem;
}

	/* ページ内リンク */
	.button-page {
		width: 220px;
		margin-right: 10px;
	}
	.button-page:last-child {
		margin-right: 0;
	}

	/* section */
	main > section {
		padding: 5rem 0;
	}

/* ==========================================================
	02.product
========================================================== */
	.product .item-list-slider {
		justify-content: flex-start;
	}
	.product .item-list-slider .item-list-link {
		width: 30%;
	}
	.product .item-list-slider .item-list-link + .item-list-link {
		margin-left: 3%;
	}
	.product .item-list-slider .item-list-link:nth-of-type(3n + 1) {
		margin-left: 0;
	}

/* ==========================================================
	03.solution (solutionweb)
========================================================== */

	/* ソリューション詳細 */
	


.solution .solution-wrap .section-ttl {
    padding-top: 6rem;
    margin-bottom: 8rem;
}
	.solution .solution-wrap .section-ttl::before {
		width: 100px;
		height: 100px;
	}
.solution .solution-wrap .section-ttl::after {
    width: 5rem;
    height: 5rem;
	left: 5%;
}
.solution .solution-wrap .solution-img {
    float: left;
    width: 45%;
}
.solution .solution-wrap .solution-img img {
    width: 100%;
}
	.solution .solution-wrap:nth-of-type(2n) .solution-img {
		float: right;
	}
.solution .solution-wrap .solution-msg {
    float: left;
    width: 50%;
    max-width: 600px;
    margin-left: 5%;
}
.solution .solution-wrap:nth-of-type(2n) .solution-msg {
    margin-right: 5%;
    float: right;
    margin-left: 0;
}
.solution .solution-wrap .solution-lead {
    font-size: 3rem;
    line-height: 1.6;
    margin-bottom: 5rem;
}
	.solution .solution-wrap .solution-text {
    margin-bottom: 5.5rem;
}
	.solution .solution-wrap .btn-wrap {
		clear: both;
	}
	.solution .solution-wrap .btn-wrap .button01 + .button01 {
		margin-left: 3rem;
	}
	/* 設備一覧 */
	.facilities-left {
		width: 48%;
		float: left;
	}
	.facilities-right {
		width: 48%;
		float: right;
	}
	.facilities-table th,
	.facilities-table td {
		padding: 0.5rem;
	}
	/* トータルプランニング */
	.solution .total-planning-img {
    margin: 1rem 3rem;
}
	.solution .total-planning-img > img {
    width: 14rem;
    height: 14rem;
}
.solution .total-planning-plus {
    padding-top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 4rem;
}
	.solution .total .total-msg {
		margin-bottom: 55px;
	}
	/* 商品一覧 */
.solution #itemlist-wrap .section-ttl + p {
    text-align: center;
}
	.item-list-slider .item-list-link {
    font-size: 1.4rem;
    line-height: 1.6;
}

	.item-list-slider .item-list-slider-ttl small {
		font-size: 1.4rem;
	}
	.item-list-slider .slick-prev,
	.item-list-slider .slick-next {
		top: 110px;
	}
.solution .item-list-slider h3 + p {
    height: 17rem;
}
    
     
    /* WEB制作 */   
	
.solutionweb .solution-wrap .solution-lead {
    font-size: 2.4rem;
    margin-bottom: 1.5rem;
}
	.solutionweb .solution-list {
    padding-top: 5rem;
}
.solutionweb .solution-list-nav .solution-list-item {
    font-size: 2.4rem;
}
    .solutionweb .solution-type {
        margin-bottom: 7rem;
    }
	.solutionweb .solution-type-ttl {
    font-size: 2.4rem;
}
    .solutionweb .solution-wrap .solution-type .solution-img {
        margin-bottom: 0;
    }
    .solutionweb .solution-webflow {
        margin-bottom: 0;
    }
.solutionweb .solution-webflow-ttl {
    padding-left: 8rem;
}
    .solutionweb .solution-webflow-ttl::before,
    .solutionweb .solution-webflow-ttl.twolines::before {
        top: -25px;
        font-size: 5.5rem;
    }
    .solutionweb #works > li:nth-child(4),
    .solutionweb #works > li:nth-child(5) {
        margin-bottom: 0;
    }
    

/* ==========================================================
	04.company
========================================================== */


.company .accesswrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 10rem 0;
    align-items: flex-end;
}
.company .map-wrap {
    width: 100%;
}
.company .map-btn {
    width: 50%;
    text-align: right;
}
.company .mapaddress-wrap {
    width: 50%;
}
/*.overview .overviewpc .overview-img {
    width: 65%;
    margin-right: -25%;
}
.company .group .overview-wrap .overview-img {
    width: 65%;
    margin-right: -25%;
}*/
.company .overviewpctxt {
    width: 45%;
    max-width: 600px;
    margin-right: 5%;
    float: right;
}
.company .overview-img {
    width: 45%;
}
.company .group .overview-wrap .overview-detail {
    margin-top: 6rem;
    width: 45%;
    float: right;
    margin-right: 5%;
    max-width: 600px;
}
.company .group .overview-wrap .overview-img {
    width: 45%;
}


	.company .history th.year {
		width: 15%;
	}
	.company .history th,
	.company .history td {
		padding: 1rem 1.5rem;
	}

/* ==========================================================
	recruit
========================================================== */
.recruitbtn-wrap a {
	margin-bottom: 2.5rem;
	padding: 1rem 0 1.5rem;
}
.recruitbtn-wrap .btn-second a {
	width: 48%;
}
/* ==========================================================
	privacy
========================================================== */
	.privacy .sec01 .white-box {
		margin-top: 125px;
	}

/* ==========================================================
	works
========================================================== */	
.works .bg {
    margin-top: 1rem;
}
#works {
    justify-content: flex-start;
    margin-bottom: 10rem;
    margin-top: 8rem;
}

#works > li {
    width: 33.333333333333333333%;
}
#works > li:nth-child(2n) {
    border-right: none;
}
	#works > li:nth-child(3n) {
		border-right: 1px solid;
	}
	#works > li:last-child {
		border-right: 1px solid;
	}

	#works > li:nth-last-child(3) {
    border-bottom: 1px solid;
}

/* ==========================================================
	07.news
========================================================== */
	.wrap > #news {
		/*margin-bottom: 200px;*/
	}
	#news li {
		margin-top: 2rem;
	}
}

@media (min-width: 1400px) {
	/* 画面幅 1400px以上 */
/* ==========================================================
	01.共通スタイル
========================================================== */
	/* ページ内リンク */
	.button-page {
		width: 265px;
	}
	main > section {
		padding: 5rem 0;
	}

/* ==========================================================
	03.solution
========================================================== */
	/* ソリューション詳細 */


	/* 商品一覧 */

	.item-list-slider .slick-prev,
	.item-list-slider .slick-next {
		top: 140px;
	}
	.item-list-slider .slick-prev {
		left: -35px;
	}
	.item-list-slider .slick-next {
		right: -35px;
	}
	.solution .item-list-slider h3 + p {
    height: 11rem;
}
.solutionweb .solution-list {
    padding-top: 5rem;
}
/* ==========================================================
	04.company
========================================================== */
}


